import request from "@/helpers/request";

export const queryPageStudent = (data) => {
  return request({
    url: "/imLiveBroadcastRoom/queryPage",
    method: "post",
    data,
  });
};

export const queryRoomDetail = (data) => {
  return request({
    url: "/imLiveRoomVideo/queryList",
    method: "get",
    params: data,
  });
};
